nclude <stdio.h>
#include <stdlib.h>
#include <time.h>



int main(void){
srand(time(NULL));
int i;
int y = 0;
int tab [10];
int max = 0;
while (y<10) {
tab[y] = rand()%101-50;
if (tab[y] > max) {
max = tab[y];
}
y=y+1;
}
for (i=0; i<10; i++){
printf("+-----");
}
printf("+");
printf("\n");
for (i=0; i<10; i++){
printf("|%4d ",tab[i]);
}
printf("|");
printf("\n");
for (i=0; i<10; i++){                                                                                     
printf("+-----");
}
printf("+");
printf("\n");
printf("Le Maximum est : %d\n",max);


return EXIT_SUCCESS;
}


